@charset "utf-8";

/** Used colors ******************* **/
/** Headers: #00518B (dark blue)	**/
/** Title2: #DCCC00 (yellow)		**/
/** ******************************* **/

/***** Main page structure *****/
#feature{position:relative; width:450px; height:90px; padding:20px;}
#content-top{position:relative; width:100%; height:20px; border-bottom:2px dotted #ccc; margin:0 0 20px 0;}

/*#bg-image{position:absolute; top:172px; left:0; width:100%; height:200px; background-position:center; background-repeat:no-repeat;}*/
#bg-image{ width:100%; height:200px; background-position:center; background-repeat:no-repeat;}
#breadcrumbs{position:relative; float:right; font-size:10px;}
#logo{position:relative; margin:6px auto auto -15px; float:left;}

/***** Highlights and titles *****/
#page-title{position:relative; float:left; color:#00518B; text-transform:uppercase; font-weight:bold; }
span.highlight1{font-weight:bold;}
.title2{position:relative; text-transform:uppercase; color:#00518B; font-weight:bold;}

/***** Hyperlinks *****/
a {color:#00518B; text-decoration:none; outline:none;}
a:hover {color:#EE4813;}
a img{border:0;}


/***** Social bar (background:url(../images/socialBar.png) no-repeat;) (width:193px) *****/
.socialBar{position:absolute; width:183px; height:28px; right:20px; top: 84px;  z-index:99; padding-top:6px; padding-left:9px; background:#f2f2f2; border:1px solid #999; border-radius:4px; bottom: -55px;}
.socialBar_top{position:absolute; width:117px; height:28px; right:20px; z-index:99; top:-11px; padding-top:3px; padding-left:9px; background:#f2f2f2; border:1px solid #999; border-radius:4px;}

.social-email{position:relative; float:left; margin-right:2px;}

.messageArea{position:relative; width:850px; padding:10px; background-color: #CCC; font:12px sans-serif; font-weight: 100; color:#000000; border: 1px solid #0033FF;}


/* tab pane styling */
.panes div.pane {
	display:none;
	padding:15px 10px;
	border:1px solid #999;
	border-top:0;
	background-color:#fff;
}
.btnAtRight {
	position:relative;
    float:right;
    margin: 3px;
}
/* Buttons */
.button{
	 text-decoration:none;
	 text-align:center;
	 padding:17px 63px;
	 border:solid 1px #004F72;
	 -webkit-border-radius:4px;
	 -moz-border-radius:4px;
	 border-radius: 4px;
	 font:18px Arial, Helvetica, sans-serif;
	 font-weight:bold;
	 color:#E5FFFF;
	 background-color:#3BA4C7;
	 background-image: -moz-linear-gradient(top, #3BA4C7 0%, #1982A5 100%);
	 background-image: -webkit-linear-gradient(top, #3BA4C7 0%, #1982A5 100%);
	 background-image: -o-linear-gradient(top, #3BA4C7 0%, #1982A5 100%);
	 background-image: -ms-linear-gradient(top, #3BA4C7 0% ,#1982A5 100%);
	 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1982A5', endColorstr='#1982A5',GradientType=0 );
	 background-image: linear-gradient(top, #3BA4C7 0% ,#1982A5 100%);
	 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
	 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;
	 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
}
.button:hover{
	 text-decoration:none;
	 text-align:center;
	 padding:17px 63px;
	 border:solid 1px #004F72;
	 -webkit-border-radius:4px;
	 -moz-border-radius:4px;
	 border-radius: 4px;
	 font:18px Arial, Helvetica, sans-serif;
	 font-weight:bold;
	 color:#d4d4d4;
	 background-color:#398ca8;
	 background-image: -moz-linear-gradient(top, #398ca8 0%, #104557 100%);
	 background-image: -webkit-linear-gradient(top, #398ca8 0%, #104557 100%);
	 background-image: -o-linear-gradient(top, #398ca8 0%, #104557 100%);
	 background-image: -ms-linear-gradient(top, #398ca8 0% ,#104557 100%);
	 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#104557', endColorstr='#104557',GradientType=0 );
	 background-image: linear-gradient(top, #398ca8 0% ,#104557 100%);
	 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
	 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;
	 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
 }
.button_small{
	 text-decoration:none;
	 text-align:center;
	 font-weight:normal;
	 font:14px Arial, Helvetica, sans-serif;
	 color:#111111;
}
.button_small:hover{
	 text-decoration:none;
	 text-align:center;
	 font-weight:bold;
	 font:14px Arial, Helvetica, sans-serif;
	 color:#111111;
 }

